ALCHEMEX FOR SAGE LINE 50 DOES NOT ALLOW YOU TO SELECT THE APPLICATION VERSION

From Sage Intelligence Knowledgebase
Revision as of 03:28, 28 September 2011 by Tyrone (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

ISSUE: ALCHEMEX FOR SAGE LINE 50 DOES NOT ALLOW YOU TO SELECT THE APPLICATION VERSION.


SYMPTOMS:

The application version dialogue box displays the incorrect version for installation when installing the Alchemex for SAGE LINE 50 sofware.


RESOLUTION/WORKAROUND:

In order to correct the application version selection you will need to follow the steps below:


1. Launch the Report Manager.

2. Select the file tab and then select Change Metadata Repository from the drop down menu.

3. Select Yes when prompted with the screen below.

       1.png

4. Select Cancel when prompted with the screen below.

       2.png   

5. Select the version application that you would like to use and click OK.

       3.png     
  

Please note: If you are unable to launch your Report Manager and complete the above steps,you would need to follow the steps below:


        4.png   

1. Right click over the Metadata folder and rename the folder to Metadata2.

2. A new Metadata set will be created. Once this has been done then you can launch your Report Manager and you will be prompted with the application version selection box.

3. Select the version and click on OK.


        5.png


APPLIES TO: ALCHEMEX FOR SAGE LINE 50